<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class transactions_Controller extends Controller
{
    public $selfName = 'transactions_Controller';

	// GET /transactions
	public function index(Request $request) {
		$records = DB::table('pro_transaction')->get();
		return view('pro/transactions/index', compact('records'));
	}
}
